<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="canonical" href="https://getbootstrap.com/docs/4.3/examples/pricing/">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">



    <title>Plain HTML site using GitLab Pages</title>

    <link rel="stylesheet" href="style.css">
    <script src="my.js"></script>
  </head>
  <body>
  	<div id="calc" class="container">
  <form>
    <h1 class="display-4 text-center mb-4">Калькулятор </h1>
		<div id="form-div" class="row">
			<div id="select-div" class="col-md-6 mb-3">
				<label for="select">Какой товар нужен?</label>
				<select class="form-control" id="select">
					<option value="1" selected>Сникерсы</option>
					<option value="2">Шоколадки</option>
					<option value="3">Пачка Lays</option>
				</select>
			</div>
			<div id="number-div" class="col-md-6 mb-3">
				<label for="number">Укажите количество</label>
				<input type="number" class="form-control" id="number" placeholder="Введите количество" value="1">
			</div>
		</div>
		<div id="radio-div" class="row d-none">
			<div class="col-md-6 mb-3 ml-4">
				<input class="form-check-input" type="radio" name="radio-name" id="radio1" value="r1" checked>
				<label class="form-check-label" for="radio1">Завернуть в кулечек</label>
			</div>
			<div class="col-md-6 mb-3 ml-4">
				<input class="form-check-input" type="radio" name="radio-name" id="radio2" value="r2">
				<label class="form-check-label" for="radio2">Перевязать ленточкой</label>
			</div>
			<div class="col-md-6 mb-3 ml-4">
				<input class="form-check-input" type="radio" name="radio-name" id="radio3" value="r3">
				<label class="form-check-label" for="radio3">Положить в коробочку</label>
			</div>
		</div>
		<div id="check-div" class="row d-none">
			<div class="col-md-6 custom-control custom-checkbox mb-3 ml-3">
				<input type="checkbox" class="custom-control-input" id="checkbox">
				<label class="custom-control-label" for="checkbox">Пересыпать в кастомную упаковку</label>
			</div>
		</div>
		<p>Итоговая цена: <span id="result-span">50</span> руб.</p>
	</div>

  </form>

  </body>
</html>

